## focalinux 2002-03-1

=== debian/changelog ===
focalinux (2002-03-1) unstable; urgency=medium

  * New Release of Beginner and Intermediary level
  * Released the Advanced level
  * Rearranged the directory sources structure. 
  * Changed splitted with split in the package description. Thanks to 
    Joey Hess. closes #99278 #124622 #124623
  * Docbase support already added since version 2002-11-03. closes #122171

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 14 Apr 2002 20:04:33 -0400

focalinux (2001-11-4) unstable; urgency=high

  * Fixed problems with licence of guide. closes #130572

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Tue, 19 Feb 2002 20:44:59 -0300

focalinux (2001-11-3) unstable; urgency=low

  * Fixed speeling error in description (automated report by Matt Zimmerman). closes #124622, #124623

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Fri, 21 Dec 2001 08:05:02 -0400

focalinux (2001-11-2) unstable; urgency=low

  * Added DEBNAME and DEBMAIL on my system to fix upstream details on the package.

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sat,  8 Dec 2001 15:38:05 -0400

focalinux (2001-11-1) unstable; urgency=low

  * New upstream release

 -- Gleydson Mazioli da Silva <gleydson@oberon.gms.com.br>  Sat,  1 Dec 2001 19:37:17 -0400

focalinux (2001-09-1) unstable; urgency=low

  * New beginner and advanced release

 -- Gleydson Mazioli da Silva <gleydson@debian.gms.com.br>  Sun, 16 Sep 2001 23:38:26 -0400

focalinux (2001-05-1) unstable; urgency=low

  * Initial Release.

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Fri, 25 May 2001 14:44:48 -0400

Local variables:
mode: debian-changelog
End:
