=== debian/control ===
Source: focalinux
Section: doc
Priority: optional
Maintainer: Gleydson Mazioli da Silva <gleydson@debian.org>
Build-Depends-Indep: linuxdoc-tools, debhelper, debiandoc-sgml, liburi-perl
Standards-Version: 3.5.2

Package: focalinux-text
Architecture: all
Description: A full GNU/Linux Portuguese guide (Text Format)
 The Foca GNU/Linux is a Portuguese Linux guide that is splitted in 
 three learning levels: Beginner, Intermediary and Advanced and 
 is based in the Debian GNU/Linux distribution.
 .
 This package contains the Text version of all learning levels of the
 guide: http://www.metainfo.org/focalinux

Package: focalinux-html
Architecture: all
Description: A full GNU/Linux Portuguese guide (Html Format)
 The Foca GNU/Linux is a Portuguese Linux guide that is splitted in 
 three learning levels: Beginner, Intermediary and Advanced and 
 is based in the Debian GNU/Linux distribution.
 .
 This package contains the Html version of all learning levels of the
 guide: http://www.metainfo.org/focalinux
