=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

# This has to be exported to make some magic below work.
export DH_OPTIONS

build: build-text build-html

build-text: build-text-stamp
build-text-stamp:
	dh_testdir
	mkdir -p focalinux-text/iniciante
	mkdir -p focalinux-text/intermediario
	mkdir -p focalinux-text/avancado
	#Constri o arquivo dinamicas.ent para a verso iniciante
	echo "<!-- Nvel da verso que ser gerada (podem ser gerada mais de uma verso" >dinamicas.ent
	echo "em um nico guia, produzindo uma verso INICIANTE/INTERMEDIRIO, por" >>dinamicas.ent
	echo "exemplo). No se preocupe, a verso final do guia ser bem organizada" >>dinamicas.ent
	echo "(e um pouco grande, dependendo das escolhas...)" >>dinamicas.ent
	echo "-->" >>dinamicas.ent
	echo "<!entity % INICIANTE \"INCLUDE\" >"  >>dinamicas.ent
	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
	echo "<!entity DATADOC \"Quarta, 13 de maro de 2002\" >" >>dinamicas.ent

	cd focalinux-text/iniciante; ( \
	debiandoc2text -lpt_BR ../../index.sgml \
	)

	#Constri o arquivo dinamicas.ent para a verso intermedirio
	echo "<!-- Nvel da verso que ser gerada (podem ser gerada mais de uma verso" >dinamicas.ent
	echo "em um nico guia, produzindo uma verso INICIANTE/INTERMEDIRIO, por" >>dinamicas.ent
	echo "exemplo). No se preocupe, a verso final do guia ser bem organizada" >>dinamicas.ent
	echo "(e um pouco grande, dependendo das escolhas...)" >>dinamicas.ent
	echo "-->" >>dinamicas.ent
	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % INTERMEDIARIO \"INCLUDE\" >"  >>dinamicas.ent
	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent

	cd focalinux-text/intermediario; ( \
	debiandoc2text -lpt_BR ../../index.sgml \
	)

	#Constri o arquivo dinamicas.ent para a verso Avanado
	echo "<!-- Nvel da verso que ser gerada (podem ser gerada mais de uma verso" >dinamicas.ent
	echo "em um nico guia, produzindo uma verso INICIANTE/INTERMEDIRIO, por" >>dinamicas.ent
	echo "exemplo). No se preocupe, a verso final do guia ser bem organizada" >>dinamicas.ent
	echo "(e um pouco grande, dependendo das escolhas...)" >>dinamicas.ent
	echo "-->" >>dinamicas.ent
	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % AVANCADO \"INCLUDE\" >"  >>dinamicas.ent
	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent

	cd focalinux-text/avancado; ( \
	debiandoc2text -lpt_BR ../../index.sgml \
	)
	touch build-text-stamp


build-html: build-html-stamp
build-html-stamp:
	dh_testdir
	mkdir -p focalinux-html/iniciante
	mkdir -p focalinux-html/intermediario
	mkdir -p focalinux-html/avancado

	#Constri o arquivo dinamicas.ent para a verso iniciante
	echo "<!-- Nvel da verso que ser gerada (podem ser gerada mais de uma verso" >dinamicas.ent
	echo "em um nico guia, produzindo uma verso INICIANTE/INTERMEDIRIO, por" >>dinamicas.ent
	echo "exemplo). No se preocupe, a verso final do guia ser bem organizada" >>dinamicas.ent
	echo "(e um pouco grande, dependendo das escolhas...)" >>dinamicas.ent
	echo "-->" >>dinamicas.ent
	echo "<!entity % INICIANTE \"INCLUDE\" >"  >>dinamicas.ent
	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent

	cd focalinux-html/iniciante; ( \
	debiandoc2html -lpt_BR ../../index.sgml \
	)
	
	#Constri o arquivo dinamicas.ent para a verso intermedirio
	echo "<!-- Nvel da verso que ser gerada (podem ser gerada mais de uma verso" >dinamicas.ent
	echo "em um nico guia, produzindo uma verso INICIANTE/INTERMEDIRIO, por" >>dinamicas.ent
	echo "exemplo). No se preocupe, a verso final do guia ser bem organizada" >>dinamicas.ent
	echo "(e um pouco grande, dependendo das escolhas...)" >>dinamicas.ent
	echo "-->" >>dinamicas.ent
	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % INTERMEDIARIO \"INCLUDE\" >"  >>dinamicas.ent
	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent

	cd focalinux-html/intermediario; ( \
	debiandoc2html -lpt_BR ../../index.sgml \
	)

	#Constri o arquivo dinamicas.ent para a verso avanado
	echo "<!-- Nvel da verso que ser gerada (podem ser gerada mais de uma verso" >dinamicas.ent
	echo "em um nico guia, produzindo uma verso INICIANTE/INTERMEDIRIO, por" >>dinamicas.ent
	echo "exemplo). No se preocupe, a verso final do guia ser bem organizada" >>dinamicas.ent
	echo "(e um pouco grande, dependendo das escolhas...)" >>dinamicas.ent
	echo "-->" >>dinamicas.ent
	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
	echo "<!entity % AVANCADO \"INCLUDE\" >"  >>dinamicas.ent
	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent

	cd focalinux-html/avancado; ( \
	debiandoc2html -lpt_BR ../../index.sgml \
	)

	touch build-html-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-text-stamp 
	rm -rf focalinux-text
	rm -f build-html-stamp
	rm -rf focalinux-html
	dh_clean

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build 
	debian/rules binary-focalinux-text DH_OPTIONS="-pfocalinux-text"
	debian/rules binary-focalinux-html DH_OPTIONS="-pfocalinux-html"

binary-focalinux-text:
	# Need this version of debhelper for DH_OPTIONS to work.
	dh_testdir
	dh_testroot
	dh_installdirs /usr/share/doc/focalinux-text
	dh_installdirs /usr/share/doc/focalinux/text/iniciante
	dh_installdirs /usr/share/doc/focalinux/text/intermediario
	dh_installdirs /usr/share/doc/focalinux/text/avancado
	dh_installdirs /DEBIAN
	install -m 644 focalinux-text/iniciante/index.txt debian/focalinux-text/usr/share/doc/focalinux/text/iniciante
	install -m 644 focalinux-text/intermediario/index.txt debian/focalinux-text/usr/share/doc/focalinux/text/intermediario
	install -m 644 focalinux-text/avancado/index.txt debian/focalinux-text/usr/share/doc/focalinux/text/avancado
	dh_installdocs TODO README
	chown -R root.root debian/focalinux-text
	dh_installchangelogs
	dh_compress
	dh_gencontrol
	dh_installdeb
	dh_builddeb

binary-focalinux-html:
	dh_testdir
	dh_testroot
	dh_installdirs /usr/share/doc/focalinux-html
	dh_installdirs /usr/share/doc/focalinux/html
	dh_installdirs /usr/share/doc/focalinux/html/iniciante
	dh_installdirs /usr/share/doc/focalinux/html/intermediario
	dh_installdirs /usr/share/doc/focalinux/html/avancado
	dh_installdirs /DEBIAN
	install -m 644 focalinux-html/iniciante/index.html/* debian/focalinux-html/usr/share/doc/focalinux/html/iniciante
	install -m 644 focalinux-html/intermediario/index.html/* debian/focalinux-html/usr/share/doc/focalinux/html/intermediario
	install -m 644 focalinux-html/avancado/index.html/* debian/focalinux-html/usr/share/doc/focalinux/html/avancado
	dh_installdocs TODO README
	chown -R root.root debian/focalinux-html
	dh_installchangelogs
	dh_compress
	dh_gencontrol
	dh_installdeb
	dh_builddeb

# Build architecture-dependent files here.
