## focalinux 2006-07-1

=== debian/changelog ===
focalinux (2006-07-1) unstable; urgency=low

  * Update to the new upstream version
  * Removed an old build dependency: linuxdoc-tools

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sat, 22 Jul 2006 10:33:24 -0300

focalinux (2004-08-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359410, #359412).
  * Fixed Lintian errors/warnings:
    - build-depends-indep-should-be-build-depends debhelper
    - package-uses-deprecated-debhelper-compat-version 3
    - out-of-date-standards-version 3.6.1 (no changes needed).
    - old-fsf-address-in-copyright-file

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 15 Jul 2006 16:00:52 +0200

focalinux (2004-08-1) unstable; urgency=medium

  * New upstream release

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 22 Aug 2004 10:05:34 -0300

focalinux (2003-08-1) unstable; urgency=low

  * New upstream release

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Thu, 18 Sep 2003 14:38:39 -0400

focalinux (2003-05-1) unstable; urgency=low

  * New release of Beginner, Intermediary and Advanced Level
  * Added some security hints for tunning and securing a Linux system
   (step by step)
  * Updated the source website address.

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Thu, 22 May 2003 22:09:14 -0400
