=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -32,8 +32,9 @@
 	echo "<!entity % INICIANTE \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
+	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Quarta, 13 de maro de 2002\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Segunda, 01 de Agosto de 2005\" >" >>dinamicas.ent
 
 	cd focalinux-text/iniciante; ( \
 	debiandoc2text -lpt_BR ../../index.sgml \
@@ -48,8 +49,9 @@
 	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % INTERMEDIARIO \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
+	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Segunda, 01 de Agosto de 2005\" >" >>dinamicas.ent
 
 	cd focalinux-text/intermediario; ( \
 	debiandoc2text -lpt_BR ../../index.sgml \
@@ -64,8 +66,9 @@
 	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % AVANCADO \"INCLUDE\" >"  >>dinamicas.ent
+	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Segunda, 01 de Agosto de 2005\" >" >>dinamicas.ent
 
 	cd focalinux-text/avancado; ( \
 	debiandoc2text -lpt_BR ../../index.sgml \
@@ -89,8 +92,9 @@
 	echo "<!entity % INICIANTE \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
+	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Segunda, 01 de Agosto de 2005\" >" >>dinamicas.ent
 
 	cd focalinux-html/iniciante; ( \
 	debiandoc2html -lpt_BR ../../index.sgml \
@@ -105,8 +109,9 @@
 	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % INTERMEDIARIO \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
+	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Segunda, 01 de Agosto de 2005\" >" >>dinamicas.ent
 
 	cd focalinux-html/intermediario; ( \
 	debiandoc2html -lpt_BR ../../index.sgml \
@@ -121,8 +126,9 @@
 	echo "<!entity % INICIANTE \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % INTERMEDIARIO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % AVANCADO \"INCLUDE\" >"  >>dinamicas.ent
+	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"quarta, 13 de maro de 2002\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Segunda, 01 de Agosto de 2005\" >" >>dinamicas.ent
 
 	cd focalinux-html/avancado; ( \
 	debiandoc2html -lpt_BR ../../index.sgml \
@@ -175,14 +181,3 @@
 	dh_installdirs /usr/share/doc/focalinux/html/avancado
 	dh_installdirs /DEBIAN
 	install -m 644 focalinux-html/iniciante/index.html/* debian/focalinux-html/usr/share/doc/focalinux/html/iniciante
-	install -m 644 focalinux-html/intermediario/index.html/* debian/focalinux-html/usr/share/doc/focalinux/html/intermediario
-	install -m 644 focalinux-html/avancado/index.html/* debian/focalinux-html/usr/share/doc/focalinux/html/avancado
-	dh_installdocs TODO README
-	chown -R root.root debian/focalinux-html
-	dh_installchangelogs
-	dh_compress
-	dh_gencontrol
-	dh_installdeb
-	dh_builddeb
-
-# Build architecture-dependent files here.
