## focalinux 2008-10-4

=== debian/changelog ===
focalinux (2008-10-4) unstable; urgency=low

  * Fixed standards version

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Tue, 04 Nov 2008 14:01:25 -0300

focalinux (2008-10-3) unstable; urgency=low

  * Added checking for errors in scripts
  * Updated configurations related to standards version

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 02 Nov 2008 17:54:52 -0300

focalinux (2008-10-2) unstable; urgency=low

  * Added debian/compat to conform with debhelper 4
  * changed doc-base to utf-8 string
  * Added dh_md5sums to enable debsums work

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 26 Oct 2008 16:30:49 -0200

focalinux (2008-10-1) unstable; urgency=low

  * Updated to match new upstream version

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Sun, 19 Oct 2008 18:00:09 -0300
