=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gleydson Mazioli da Silva <gleydson@debian.org>
 Build-Depends: debhelper (>=4.0)
 Build-Depends-Indep: debiandoc-sgml, liburi-perl
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0.1
 
 Package: focalinux-text
 Architecture: all
