## focalinux 2010-09-3

=== debian/changelog ===
focalinux (2010-09-3) unstable; urgency=low

  * Ops, forgot to export DEBMAIL and DEBFULLNAME to construct Changed-by field

 -- Gleydson Mazioli da Silva <gleydson@debian.org>  Thu, 23 Sep 2010 00:16:11 +0000

focalinux (2010-09-2) unstable; urgency=medium

  * Updated to match the upstream version
  * Updated Standard-version
  * Updated rules to match DH_COMPAT 8 version
  * Added -e parameter to shell in the postinst scripts
  * Updated doc-base descriptions to match UTF8 standard
  * Changed homepage address in control file
  * Added new format of debian/compat
 

 --  <gleydson@debian.org>  Mon, 20 Sep 2010 17:04:21 -0300
