=== debian/control ===
Source: focalinux
Section: doc
Priority: optional
Maintainer: Gleydson Mazioli da Silva <gleydson@debian.org>
Build-Depends: debhelper (>=8.0)
Build-Depends-Indep: debiandoc-sgml, liburi-perl
Standards-Version: 3.9.1

Package: focalinux-text
Architecture: all
Depends: ${misc:Depends}
Description: A full GNU/Linux Portuguese guide (text format)
 The Foca GNU/Linux is a Portuguese Linux guide that is split in 
 three learning levels: Beginner, Intermediary and Advanced and 
 is based in the Debian GNU/Linux distribution.
 .
 This package contains the text version of all learning levels of the
 guide: http://www.guiafoca.org/

Package: focalinux-html
Architecture: all
Depends: ${misc:Depends}
Suggests: dc
Description: A full GNU/Linux Portuguese guide (html format)
 The Foca GNU/Linux is a Portuguese Linux guide that is split in 
 three learning levels: Beginner, Intermediary and Advanced and 
 is based in the Debian GNU/Linux distribution.
 .
 This package contains the html version of all learning levels of the
 guide: http://www.guiafoca.org/
