=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-#export DH_COMPAT=4
+#export DH_COMPAT=8
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -34,7 +34,7 @@
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Domingo, 19 de Outubro de 2008\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Domingo, 05 de Setembro de 2010\" >" >>dinamicas.ent
 
 	cd focalinux-text/iniciante; ( \
 	debiandoc2text -lpt_BR ../../index.sgml \
@@ -51,7 +51,7 @@
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Domingo, 19 de Outubro de 2008\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Domingo, 05 de Setembro de 2010\" >" >>dinamicas.ent
 
 	cd focalinux-text/intermediario; ( \
 	debiandoc2text -lpt_BR ../../index.sgml \
@@ -68,7 +68,7 @@
 	echo "<!entity % AVANCADO \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Domingo, 19 de Outubro de 2008\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Domingo, 05 de Setembro de 2010\" >" >>dinamicas.ent
 
 	cd focalinux-text/avancado; ( \
 	debiandoc2text -lpt_BR ../../index.sgml \
@@ -94,7 +94,7 @@
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Domingo, 19 de Outubro de 2008\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Domingo, 05 de Setembro de 2010\" >" >>dinamicas.ent
 
 	cd focalinux-html/iniciante; ( \
 	debiandoc2html -lpt_BR ../../index.sgml \
@@ -111,7 +111,7 @@
 	echo "<!entity % AVANCADO \"IGNORE\" >"  >>dinamicas.ent
 	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Domingo, 19 de Outubro de 2008\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Domingo, 05 de Setembro de 2010\" >" >>dinamicas.ent
 
 	cd focalinux-html/intermediario; ( \
 	debiandoc2html -lpt_BR ../../index.sgml \
@@ -128,7 +128,7 @@
 	echo "<!entity % AVANCADO \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!entity % CAPJUNTOS \"INCLUDE\" >"  >>dinamicas.ent
 	echo "<!-- Data da criao do Documento -->"  >>dinamicas.ent
-	echo "<!entity DATADOC \"Domingo, 19 de Outubro de 2008\" >" >>dinamicas.ent
+	echo "<!entity DATADOC \"Domingo, 05 de Setembro de 2010\" >" >>dinamicas.ent
 
 	cd focalinux-html/avancado; ( \
 	debiandoc2html -lpt_BR ../../index.sgml \
@@ -169,7 +169,6 @@
 	dh_compress
 	dh_gencontrol
 	dh_installdeb
-	dh_md5sums
 	dh_builddeb
 
 binary-focalinux-html:
